<?php
if (strlen($_SERVER['REQUEST_URI']) > 255 ||
	stripos($_SERVER['REQUEST_URI'], "inject" ) ||
	stripos($_SERVER['REQUEST_URI'], "concat" ) ||
	stripos($_SERVER['REQUEST_URI'], "union") ||
	stripos($_SERVER['REQUEST_URI'], "select") ||
	stripos($_SERVER['REQUEST_URI'], "base64") ||
	stripos($_SERVER['REQUEST_URI'], "unhex") ||
	stripos($_SERVER['REQUEST_URI'], "%") ||
	stripos($_SERVER['REQUEST_URI'], "char") ||
	stripos($_SERVER['REQUEST_URI'], "Pinta") ||
	stripos($_SERVER['REQUEST_URI'], "app:/") ||
	stripos(urldecode($_SERVER['REQUEST_URI']), "<") ||
	stripos(urldecode($_SERVER['REQUEST_URI']), ">") ||
	stripos(urldecode($_SERVER['REQUEST_URI']), "'"))
{
		header('Location: /erro.php');
}
?>